﻿@font-face {font-family: "iconfont";
  src: url('../fonts/font_1971810_g6l9grh5yj.eot'); /* IE9 */
  src: url('../fonts/font_1971810_g6l9grh5yj.eot') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/76b351667b9a4cfb9a6d6f6f50f76838.woff') format('woff2'),
  url('../fonts/font_1971810_g6l9grh5yj.woff') format('woff'),
  url('../fonts/font_1971810_g6l9grh5yj.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../fonts/font_1971810_g6l9grh5yj.svg') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shangwu:before {
  content: "\e70f";
}

.icon-xiawu:before {
  content: "\e710";
}

.icon-wanshang:before {
  content: "\e66c";
}

.icon-shaixuan:before {
  content: "\e660";
}

.icon-class:before {
  content: "\e624";
}

.icon-w_bili:before {
  content: "\e661";
}

.icon-zhiyejinengjianding:before {
  content: "\e604";
}

.icon-dianhua:before {
  content: "\e627";
}

.icon-address_icon:before {
  content: "\e656";
}

.icon-youxiang:before {
  content: "\e711";
}

.icon-3jiatingdizhi:before {
  content: "\e887";
}

.icon-xin:before {
  content: "\e623";
}

.icon-haopingganxie:before {
  content: "\e616";
}

.icon-renshu:before {
  content: "\e678";
}

.icon-ren:before {
  content: "\e601";
}

.icon-naiping:before {
  content: "\e7d2";
}

